{
  "HomePage": {
    "title": "Hello world!",
    "about": "Go to the about page"
  },
  "Profile": {
    "profile_information": {
      "title": "Profile Information",
      "description": "To update your email address please contact support.",
      "email_placeholder": "Email",
      "name_placeholder": "Name"
    },
    "auto_top_up": {
      "title": "Auto Top-Up",
      "description": "Automatically add credits when you run out to keep chats uninterrupted."
    },
    "billing": {
      "title": "Billing",
      "description": "To access your subscription information, please log into your billing account.",
      "subscription_type": "Subscription Type:",
      "billing_button": "Billing",
      "credits": {
        "title": "You have {credits} credits left",
        "description": "You can use them to chat with any Expert on the platform."
      },
      "any_questions": "Any questions? <link>{linkText}</link>",
      "any_questions_link": "Contact us",
      "subscription_update": "<bold>{subscriptionUpdateBold}</bold><br></br>If you've just purchased or changed plan, your subscription status will change in a few hours.",
      "subscription_update_bold": "Subscription information is updated every few hours."
    },
    "log_out": {
      "title": "Log out",
      "log_out_button": "Log out",
      "modal": {
        "title": "Are you sure you want to log out?",
        "description": "Are you sure you want to log out?",
        "stay_button": "Stay",
        "log_out_button": "Log out"
      }
    }
  },
  "Subscriptions": {
    "title": "Manage my subscriptions",
    "success_cancel_message": "Your subscription has been cancelled successfully",
    "modal": {
      "title": "Are you sure you want to cancel your subscription?",
      "description": "Are you sure you want to cancel your subscription?",
      "cancel_button": "Cancel subscription",
      "stay_button": "Stay"
    },
    "table": {
      "subscription_type": "Subscription Type",
      "subscription_type_value": {
        "DAY": "Daily Subscription",
        "WEEK": "Weekly Subscription",
        "MONTH": "Monthly Subscription",
        "YEAR": "Yearly Subscription"
      },
      "subscription_status": "Subscription Status",
      "subscription_status_value": {
        "ACTIVE": "Active",
        "CANCELLED": "Cancels on {date}",
        "PAST_DUE": "Past due"
      },
      "billing_period": "Billing Period",
      "billing_period_value": {
        "DAY": "Day",
        "WEEK": "Week",
        "MONTH": "Month",
        "YEAR": "Year"
      },
      "last_payment_on": "Last Payment On",
      "renewal_date": "Renewal Date",
      "renewal_amount": "Renewal Amount",
      "cancel_subscription": "Cancel Subscription"
    },
    "no_subscriptions": "You don't have any subscriptions",
    "error": "Something went wrong. Please try again later.",
    "try_again": "Try again"
  },
  "CancelSubscription": {
    "title": "Sad to see you go…",
    "description": "Many leave exactly at the moment when the astrologist begins to see a turning point in their history.<br></br><br></br>Allow us to ask a few questions to make our service better - and, possibly, offer a solution that is more suitable for you.",
    "stay_button": "Stay and reduce my plan by 50%",
    "cancel_button": "Cancel",
    "error_message": "Something went wrong. Please try again later."
  },
  "Stay50Done": {
    "title": "We value your choice!",
    "descriptions": {
      "1": "Plan successfully changed"
    },
    "button": "Done"
  },
  "AppreciateChoice": {
    "title": "We value your choice!",
    "descriptions": {
      "1": "Selecting the optimal solution...",
      "2": "Creating a personalized survey...",
      "3": "Forming a profitable offer..."
    },
    "button": "Next"
  },
  "WhatReason": {
    "title": "What became the reason?",
    "answers": {
      "no_promised_result": "Did not receive the promised result",
      "too_expensive": "Too expensive",
      "high_auto_payment": "The cost of automatic payment is too high",
      "unexpected_fee": "I did not expect an additional charge",
      "want_pause": "I want to pause",
      "service_not_as_expected": "The service was not as expected",
      "found_alternative": "Found an alternative",
      "dislike_app": "I did not like the app",
      "hard_to_navigate": "It is difficult to navigate in the app",
      "other": "Other"
    }
  },
  "Payment": {
    "Success": {
      "title": "Payment successful",
      "button": "Done"
    },
    "Error": {
      "title": "Payment failed",
      "button": "Try again"
    }
  },
  "SecondChance": {
    "title": "Give us a second chance and get the best plan for free",
    "offers": {
      "1": {
        "title": "Free plan for 1 month",
        "description": "Use the full potential of WITLAB and even more.",
        "old-price": "1900",
        "new-price": "0"
      },
      "2": {
        "title": "Free premium plan",
        "description": "Free 30 min consultation with a premium advisor",
        "old-price": "4900",
        "new-price": "0"
      }
    },
    "get_offer": "Get free plan",
    "cancel": "Cancel",
    "error_message": "Something went wrong. Please try again later."
  },
  "ChangeMind": {
    "title": "What could change your mind?",
    "answers": {
      "more_chat_time": "More time in chats",
      "more_personal_reports": "More personalized reports",
      "individual_plan": "Individual plan",
      "other": "Other"
    }
  },
  "StopFor30Days": {
    "title": "Pause the subscription for 30 days. No charges.",
    "stop": "Pause",
    "cancel": "Cancel",
    "error_message": "Something went wrong. Please try again later."
  },
  "CancellationOfSubscription": {
    "title": "Subscription cancelled!",
    "description": "To cancel the subscription, click “Confirm my actions”",
    "offer": {
      "title": "Free 2-month plan",
      "old-price": "9900",
      "new-price": "0"
    },
    "offer_button": "Apply",
    "cancel_button": "Confirm my actions",
    "error_message": "Something went wrong. Please try again later.",
    "toast_message": "Your subscription will be cancelled!"
  },
  "PlanCancelled": {
    "title": "Standard plan cancelled!",
    "icon": "🥳",
    "description": "Your subscription has been successfully cancelled",
    "button": "Done"
  },
  "SubscriptionStopped": {
    "title": "Billing paused successfully!",
    "icon": "⏸️",
    "description": "Your subscription remains active, but billing has been paused. You can still use all features."
  },
  "FreeChatActivated": {
    "title": "Free credits added!",
    "icon": "🎁",
    "description": "You've received 1200 free credits for 30 minutes of chat!",
    "button": "Start chatting"
  },
  "DatePicker": {
    "year": "YYYY",
    "month": "MM",
    "day": "DD"
  },
  "TimePicker": {
    "hour": "HH",
    "minute": "MM",
    "period": "AM/PM"
  },
  "Compatibility": {
    "title": "Your Personality Type",
    "description": "Please input your data to create the report.",
    "button": "Continue",
    "error": "Something went wrong. Please try again later."
  },
  "CompatibilityResult": {
    "title": "Your Personality Type",
    "error": "Something went wrong. Please try again later."
  },
  "PalmistryResult": {
    "title": "Your Personality Type",
    "error": "Something went wrong. Please try again later."
  },
  "Meditation": {
    "title": "Stop and breathe to help you relax and focus on what really matters.",
    "subtitle": "Breathing practice will help improve your aura. Breath in the positive energy, breathe out the negative...",
    "button": "BEGIN"
  },
  "MeditationResult": {
    "breath_relax": "Breath & Relax",
    "breath_in": "Breath in",
    "breath_out": "Breath out"
  },
  "ActionFieldsForm": {
    "required_field": "This field is required"
  },
  "AdditionalPurchases": {
    "banner": {
      "title": "Amazing!",
      "description": "Your journey begins now"
    },
    "Progress": {
      "final_step": "Access Your Results"
    },
    "caution": {
      "title": "Caution!",
      "description": "To prevent double charges please don`t close the page and don`t go back."
    },
    "add-consultant": {
      "title": "More for you",
      "exclusive_offer": "Exclusive offer recommended for you to achieve your goals faster",
      "your_unique_consultation": "Your unique individual consultation",
      "30-minute": "30-minute private consultation with an expert",
      "unlock_profound": "Unlock profound insights into your personality, relationships, career trajectory, and life's pivotal moments through astrology, empowering you to make informed decisions and achieve greater fulfillment.",
      "one_time_price_offer": "One time price offer: <price></price>",
      "choose_from": "Choose from 80+ experts astrologers.",
      "original_price": "Original price: {oldPrice} ",
      "save": "Save {discount}%",
      "get_my_consultation": "Get my consultation",
      "skip_this_offer": "Skip this offer",
      "payment_error": "Something went wrong. Please try again later.",
      "copyright": "© 2025, Wit Lab LLC, California, US"
    },
    "add-guides": {
      "title": "Choose your sign-up offer 🔥",
      "subtitle": "Available only now",
      "description": "*You will be charged for the add-on services or offers selected at the time of purchase. This is a non-recuring payment.",
      "button": "Get my copy",
      "payment_error": "Something went wrong. Please try again later.",
      "select_product_error": "Please select a product",
      "skip_offer": "Skip offer",
      "copyright": "© 2025, Wit Lab LLC, California, US",
      "products": {
        "main_ultra_pack": {
          "title": "ULTRA PACK",
          "discount": "{discount}% OFF",
          "subtitle": "(3 in 1 + 2 secret bonus reading)",
          "price": "<price></price> ( regular price <oldPrice></oldPrice> )",
          "emoji": "star_struck.webp"
        },
        "main_numerology_analysis": {
          "title": "NUMEROLOGY ANALYSIS",
          "discount": "{discount}% OFF",
          "price": "<price></price> ( was <oldPrice></oldPrice> )",
          "emoji": "input_numbers.webp"
        },
        "main_tarot_reading": {
          "title": "TAROT READING",
          "discount": "{discount}% OFF",
          "price": "<price></price> ( was <oldPrice></oldPrice> )",
          "emoji": "sunset.webp"
        },
        "main_palmistry_guide": {
          "title": "PALMISTRY GUIDE",
          "discount": "{discount}% OFF",
          "price": "<price></price> ( was <oldPrice></oldPrice> )",
          "emoji": "rised_hand.webp"
        },
        "main_money_reading": {
          "title": "MONEY READING",
          "discount": "{discount}% OFF",
          "price": "<price></price> ( was <oldPrice></oldPrice> )",
          "emoji": "money.png"
        },
        "main_skip_offer": {
          "title": "SKIP OFFER",
          "discount": "{discount}% OFF",
          "price": "<price></price> ( was <oldPrice></oldPrice> )",
          "subtitle": "You are missing out on both readings",
          "emoji": "rised_hand.webp"
        }
      }
    },
    "video-guides": {
      "title": "Choose your sign-up offer 🔥",
      "subtitle": "Available only now",
      "description": "* You will be charged for the add-on services or offers selected at the time of purchase. This is a non-recuring payment.",
      "button": "Continue",
      "skip_button": "Skip this offer and proceed further",
      "copyright": "© 2025, Wit Lab LLC, California, US",
      "now": "Now"
    }
  },
  "Dashboard": {
    "adviser": {
      "title": "Talk to an Astrologer"
    },
    "videoGuides": {
      "now": "Now",
      "purchaseFor": "Buy for {price}"
    }
  },
  "Chat": {
    "header": {
      "title": "Chat",
      "search_placeholder": "Type a Chat..."
    },
    "new_messages": "New messages",
    "view_all": "View All ({count})",
    "hide_all": "Hide",
    "typing": "is typing...",
    "voice_message": "Voice message",
    "photo": "Photo",
    "correspondence_started": {
      "title": "Correspondence started",
      "pinned_chats": "Pinned Chats"
    },
    "message_input_placeholder": "Type a message...",
    "message_image_fallback": "Failed to load image",
    "payment_error": "Something went wrong. Please try again later."
  },
  "RefillTimerModal": {
    "title": "Refill credits in 1 click",
    "subtitle": "<oldCredits></oldCredits> {newCredits} credits for {price}",
    "button": "Get Credits",
    "dont_want_to_continue": "I don't want to continue chatting",
    "auto_refill_description": "Auto-refill keeps your readings uninterrupted. After using {afterCredits} credits, we'll automatically add {addCredits} more credits ({minutes} minutes of consultation) for a one-time payment. No recurring charges.",
    "seconds": "seconds"
  },
  "RefillOptionsModal": {
    "header": {
      "title": "{name} is waiting!",
      "subtitle": "{name} is waiting for you in our chat..."
    },
    "button": "Continue",
    "refill_option": {
      "popular": "POPULAR",
      "credits": "{credits} credits",
      "bonus": "+<bonus></bonus><br></br>credits",
      "price": "{price}"
    },
    "benefits": {
      "1": {
        "title": "Instant Access",
        "description": "Continue chatting immediately"
      },
      "2": {
        "title": "Secure Payment",
        "description": "256-bit SSL encryption"
      },
      "3": {
        "title": "Cancel Anytime",
        "description": "No long-term commitment"
      },
      "4": {
        "title": "Best Value",
        "description": "Most credits per dollar"
      }
    }
  },
  "EmailMarketing": {
    "Compatibility": {
      "v1": {
        "Landing": {
          "title": "Special Offer!",
          "description": "Everything for free. Trial include!",
          "title-hey": "Hey, Sun 👋",
          "description-hey": "Your wellness and happiness are key for us!",
          "personalized-plan-title": "So we decided to give you your personalized plan and access to the trial of our app",
          "personalized-plan-free": "FOR FREE!",
          "title-highlights": "Highlights of your plan:",
          "personal-astrologer-advice": "1:1 Advice from your personal astrologer",
          "finding-compatible-partner": "Finding the most compatible partner",
          "relationship-patterns-insights": "Insights into your relationship patterns, and emotional and sexual needs",
          "better-understanding-yourself": "Better understanding of yourself and your needs",
          "old-price-label": "OLD PRICE",
          "new-price-label": "NEW PRICE",
          "plan-includes-title": "Your plan also includes:",
          "plan-includes-unlimited-horoscopes": "Unlimited daily / weekly / monthly / yearly horoscopes",
          "plan-includes-astrology-lessons": "Astrology lessons and articles inside the app",
          "plan-includes-lifestyle-calendars": "Beauty / health / travel and more calendars",
          "plan-includes-compatibility-check": "Compatibility check with zodiac signs inside the app",
          "review-1": "Horoscope tells realistic facts about day to day life, which can be easily relatable. It shows direction.",
          "review-2": "It makes me feel safe, seeing, warm and smart.",
          "review-3": "I love that we have the \"my profile\" option. I love learning about myself.",
          "circular-text-image": "circular-text-en.png",
          "statistics-banner-text": "Last week alone <count></count> got this relationship guide",
          "statistics-banner-count": "{count}+ people",
          "money-back-guarantee-title": "Money-back guarantee",
          "money-back-guarantee-text": "We are convinced that we will help you get a deeper understanding of your partner and how you can improve your relationship. After all of our stellar customer reviews, we are ready to return your money if you feel that this report doesn't provide any value. Find more about applicable limitations in our Money-back policy.",
          "guaranteed-security-payments": "Guaranteed security payments",
          "button-continue": "Continue",
          "old-price": "up to {oldPrice}"
        },
        "SpecialOffer": {
          "title": "Special Offer!",
          "start-trial": "Start your {days}-day trial",
          "cancel-anytime": "No pressure. Cancel anytime",
          "policy": "By continuing you agree that if you don't cancel prior to the end of the {days}-days trial, you will automatically be charged {price} every 2 weeks until you cancel in settings. Learn more about cancellation and refund policy in Subscription terms",
          "button-continue": "Continue",
          "pricing-summary-total-today": "Total today:",
          "pricing-summary-code-applied": "Code applied!",
          "pricing-summary-cost-after-trial": "Your cost per 2 weeks after trial",
          "pricing-summary-trial-description": "You will be charged only {totalToday} for your {trialDuration}-day trial. Subscription renews automatically until cancelled. You can cancel at any time before the end of the trial.",
          "reserved-for": "Reserved for {time}"
        }
      }
    },
    "Soulmate": {
      "v1": {
        "Landing": {
          "header-timer": {
            "title": "Reserved for {time}"
          },
          "header": {
            "title": "Special Offer!",
            "description": "Everything is free, trial period included!"
          },
          "hi-block": {
            "title": "Hello, Sunshine 👋",
            "description": "Your well-being and happiness are our top priority!",
            "card": {
              "title": "That's why we've decided to give you a personalised plan and access to a trial version of our app for FREE!",
              "image-description": "soulmate portraits delivered today",
              "count": "900+"
            }
          },
          "what-get": {
            "title": "What you will receive:",
            "detailed-portrait": {
              "header": {
                "title": "A detailed portrait of your other half is ready"
              }
            },
            "guide": {
              "header": {
                "title": "Guide “Finding the One”"
              },
              "list": {
                "1": "Why love doesn't come - and how to open the way to it",
                "2": "7 signs that you have met your soulmate",
                "3": "The main secret of couples who stay together",
                "4": "Mistakes that destroy even the strongest feelings",
                "5": "5 habits that make relationships happy"
              }
            },
            "individual-advice": {
              "header": {
                "title": "Personalized advice from a personal relationship psychologist"
              },
              "messages": {
                "me": {
                  "text": "Why do I still doubt whether he loves me?",
                  "time": "16:38 AM"
                },
                "advisor": {
                  "text": "Because you feel that the connection is special. Fate was right—you are reflections of each other.",
                  "time": "16:39 AM"
                }
              },
              "typing": "typing "
            },
            "search-compatible-partner": {
              "header": {
                "title": "Search for the most compatible partner"
              },
              "content": {
                "partner-name": "Your significant other",
                "percent": "97%",
                "compatibility": "Compatibility",
                "bars": {
                  "1": {
                    "percent": "92",
                    "text": "Love",
                    "colors": {
                      "path": "#FD4B4B",
                      "trail": "#FCE7F3"
                    }
                  },
                  "2": {
                    "percent": "88",
                    "text": "Sex",
                    "colors": {
                      "path": "#8B5CF6",
                      "trail": "#EDE9FE"
                    }
                  },
                  "3": {
                    "percent": "79",
                    "text": "Family",
                    "colors": {
                      "path": "#4F46E5",
                      "trail": "##EEF2FF"
                    }
                  }
                }
              }
            }
          },
          "special-offer": {
            "title": "Special price",
            "prices": {
              "old-price": {
                "description": "Regular price"
              },
              "new-price": {
                "description": "Today"
              }
            },
            "trial-offer": {
              "title": "DOUBLED!",
              "description": "Full access to all materials"
            }
          },
          "plan-also-includes": {
            "title": "Your plan also includes:",
            "list": {
              "items": {
                "1": {
                  "title": "Chat with an expert",
                  "text": "Ask your question and get your first piece of advice today."
                },
                "2": {
                  "title": "Compatibility analysis",
                  "text": "Understand what draws you to each other — and which differences may affect your harmony."
                },
                "3": {
                  "title": "How to talk about feelings and be understood",
                  "text": "A step-by-step guide to help you restore closeness and genuine communication."
                },
                "4": {
                  "title": "Heart-centered meditations and affirmations",
                  "text": "Practices that unlock inner confidence and attract love."
                }
              }
            }
          },
          "reviews": {
            "title": "What our users say:",
            "items": {
              "1": {
                "username": "@anna.smith28",
                "flag": "🇺🇸",
                "text": "The drawing was made before we met, and it matched down to the smallest detail: the same gaze, the same mole. We simply couldn't believe it! Now the portrait hangs in our home as a sign of destiny.",
                "answer": {
                  "title": "Response from the support team",
                  "text": "Anna, it's just the magic of fate! We are very happy that your portrait has become part of your love story. May it remind you how important it is to believe in the signs of the universe 🌹"
                }
              },
              "2": {
                "username": "@mike.andrews_89",
                "flag": "🇺🇸",
                "text": "I decided to check whether my wife was truly my other half. The portrait matched her down to the last detail—the same gaze, the same energy. We both felt as if fate had just confirmed our union.",
                "answer": {
                  "title": "Response from the support team",
                  "text": "That's amazing! Stories like this prove that true love really does have an impact on an energetic level. May your portrait preserve the warmth of your connection for many years to come!"
                }
              },
              "3": {
                "username": "@emily.harris_ang...",
                "flag": "🇬🇧",
                "text": "The “Finding the One” guide changed my life! The portrait was 100% accurate, and I met my love in a museum, just as predicted! ✨",
                "answer": {
                  "title": "Response from the support team",
                  "text": "Elena, your story inspires us! Thank you for sharing your success. May your love be strong and long-lasting!"
                }
              }
            }
          },
          "statistics": {
            "title": "899,247",
            "description": "People have already found love",
            "more-avatars": "+2K",
            "period-statistics": {
              "month": {
                "title": "54K",
                "text": "Per month"
              },
              "today": {
                "title": "2K",
                "text": "Today"
              }
            }
          },
          "real-time-activity": {
            "title": "Real-time activity",
            "text": "<bold>@elena_art</bold> received a portrait",
            "time": "2 minutes ago"
          },
          "money-back-guarantee": {
            "title": "100% Money Back Guarantee",
            "term": "30 DAYS",
            "description": "We are confident that we can help you gain a deeper understanding of your partner and show you what they are really like. After receiving excellent customer reviews, <bold>we are ready to give you a 100% refund</bold> if this report and portrait are not useful to you.",
            "footer": "No questions. No risk."
          },
          "guaranteed-security-payments": "Guaranteed security payments",
          "button-continue": "CONTINUE"
        },
        "SpecialOffer": {
          "title": "Special Offer!",
          "start-trial": "Start your {days}-day trial",
          "cancel-anytime": "No pressure. Cancel anytime",
          "policy": "By continuing you agree that if you don't cancel prior to the end of the {days}-days trial, you will automatically be charged {price} every {billingPeriod} until you cancel in settings. Learn more about cancellation and <refundLink>Refund policy</refundLink> in <subscriptionLink>Subscription terms</subscriptionLink>",
          "button-continue": "CONTINUE",
          "pricing-summary-total-today": "Total today:",
          "pricing-summary-code-applied": "Code applied!",
          "pricing-summary-cost-after-trial": "Your cost per 2 weeks after trial",
          "pricing-summary-trial-description": "You will be charged only {trialPrice} for your {trialPeriod} trial. Your plan will then cost {price} per {billingPeriod}. Subscription renews automatically until cancelled. You can cancel at any time before the end of the trial.",
          "reserved-for": "Reserved for {time}",
          "save-every-period": "Save {price} every period",
          "cost-for-one-day": "Your cost for one day after the trial is {cost}"
        }
      }
    }
  },
  "SaveOff": {
    "title": "SAVE {discount}% OFF!",
    "instead": "<price></price> instead <oldPrice></oldPrice>",
    "instead-old-price": "of {oldPrice}",
    "trial-duration": "{trialPeriod} trial instead of <oldTrialPeriod></oldTrialPeriod>",
    "discount-offer": "{discount}% off on your Personalized Plan",
    "button-trial": "GET {trialPeriod} trial"
  },
  "SecretDiscount": {
    "title": "You get a secret discount!",
    "button-trial": "GET {trialPeriod} TRIAL",
    "secret-discount-table_cost-after-trial": "Your cost per {trialPeriod} after trial:",
    "secret-discount-table_discount-applied": "Secret discount applied!",
    "secret-discount-table_subtitle": "No pressure. Cancel anytime.",
    "secret-discount-table_title": "You get a secret discount!",
    "secret-discount-table_total-today": "Total today",
    "secret-discount-table_you-save": "You save {amount}",
    "policy": "By continuing you agree that if you don't cancel prior to the end of the {trialPeriod} trial, you will automatically be charged the standard rate of {price} every {billingPeriod} until you cancel in settings. Learn more about cancellation and refund policy in Subscription terms."
  },
  "period": {
    "day": "{count, plural, zero {# days} one {# day} two {# days} few {# days} many {# days} other {# days}}",
    "week": "{count, plural, zero {# weeks} one {# week} two {# weeks} few {# weeks} many {# weeks} other {# weeks}}",
    "month": "{count, plural, zero {# months} one {# month} two {# months} few {# months} many {# months} other {# months}}",
    "year": "{count, plural, zero {# years} one {# year} two {# years} few {# years} many {# years} other {# years}}"
  },
  "period_adjective": {
    "day": "{count, plural, zero {#-days} one {#-day} two {#-days} few {#-days} many {#-days} other {#-days}}",
    "week": "{count, plural, zero {#-weeks} one {#-week} two {#-weeks} few {#-weeks} many {#-weeks} other {#-weeks}}",
    "month": "{count, plural, zero {#-months} one {#-month} two {#-months} few {#-months} many {#-months} other {#-months}}",
    "year": "{count, plural, zero {#-years} one {#-year} two {#-years} few {#-years} many {#-years} other {#-years}}"
  }
}
